# Include here the submakefiles for each action

#Actions
-include CollectionActions/CaloChi2HistoAction/subdir.mk
-include CollectionActions/ChargeHistosAction/subdir.mk
-include CollectionActions/CoordHistoAction/subdir.mk
-include CollectionActions/EvRateCorrHistoAction/subdir.mk
-include CollectionActions/EvRateS11VsBabsHistoAction/subdir.mk
-include CollectionActions/EvRateS11VsCutoffHistoAction/subdir.mk
-include CollectionActions/FluxHistoAction/subdir.mk
-include CollectionActions/Histo1DActions/include.mk
-include CollectionActions/Histo2DActions/include.mk
-include CollectionActions/RefitTrackAction/subdir.mk
-include CollectionActions/ReprocessCaloAction/subdir.mk
-include CollectionActions/ReprocessTrackAction/subdir.mk
-include CollectionActions/SaveEventsAction/subdir.mk
-include CollectionActions/TreeOutputActions/include.mk
-include CollectionActions/TrkBetaPrVsTofBetaHistoAction/subdir.mk
-include CollectionActions/TrkChi2VsDeflHistoAction/subdir.mk
